<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>Suite</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="aa8588">  <td>23/01/17 17:55:59</td>   <td>0</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="GroupingTestNG.changeCustomer()[pri:0, instance:sessionTestNG.GroupingTestNG@1e04fa0a]">changeCustomer</td> 
  <td>main@990897274</td>   <td></td> </tr>
<tr bgcolor="aa8588">  <td>23/01/17 17:55:59</td>   <td>11</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="GroupingTestNG.createCustomer()[pri:0, instance:sessionTestNG.GroupingTestNG@1e04fa0a]">createCustomer</td> 
  <td>main@990897274</td>   <td></td> </tr>
</table>
